package com.fdage.service;

import com.fdage.pojo.TbLog;
import com.fdage.request.RequestLog;

import java.util.List;

/**
 * Created by Hb_zzZ on 2020/7/28.
 */
public interface ILogService {

    int save(TbLog log);

    List<TbLog> findList(RequestLog bo);


}
